# See https://GitHub.com/sp614x/OptiFine/blob/master/OptiFineDoc/doc/random_entities.properties
models.1=3
nbt.1.equipment.chest.id=exists:true

models.2=3
nbt.2.equipment.legs.id=exists:true

models.3=3
nbt.3.equipment.feet.id=exists:true

models.4=1 2
weights.4=64 1